//
// General design
//

#view-swapStart {
  p {
    word-break: normal;
  }

  #swapStart-symbol {
    display: inline-block;
    font-weight: $semi-bold;

    @include font-size();
  }

//
// Buttons
//

  #swapStart-buttons {
    margin-bottom: 24px;
    background: none;
  }

  #swapStart-buy {
    width: 48%;
    margin-bottom: 0;
    background: linear-gradient(44deg, #65ce84 0%, #89cc64 51%, #cefd9f 100%);
    border-color: #49b949;
  }

  #swapStart-sell {
    width: 48%;
    margin-bottom: 0;
    margin-right: 2%;
    background: linear-gradient(44deg, #ea7b4f 0%, #e38059 51%, #f9d693 100%);
    border-color: #e14000;
  }

  #swapStart-move {
    width: 98.5%;
    margin-bottom: 0;
    margin-top: 12px;
  }

  #swapStart-move .icon,
  #swapStart-sell .icon,
  #swapStart-buy .icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    width: 20px;
    height: 20px;

    svg {
      width: 20px;
      height: 20px;
      margin-bottom: -2px;

      path {
        fill: #fff !important;
      }
    }
  }

  #swapStart-buy .icon {
    background-image: url("./svg/receive.svg");
  }

  #swapStart-sell .icon {
    background-image: url("./svg/send.svg");
  }

  #swapStart-move .icon {
    background-image: url("./svg/swap.svg");
  }
}
